Data Tables Generator By Supsystic < 1.9.92 - Insecure Permissions on AJAX Actions

2020-03-24T00:00:00
ID WPVDB-ID:10146
Type wpvulndb
Reporter wpvulndb
Modified 2020-04-24T00:00:00

Description

WordPress Vulnerability - Data Tables Generator By Supsystic < 1.9.92 - Insecure Permissions on AJAX Actions